#GeoSentinel Library
**GeoSentiel** is a set of fucntions to help download and manipulate sentinel produts.


Required modules:
====================

  * Python 2.7 x64 : https://www.python.org/downloads/
  * Sentinelsat    : https://github.com/sentinelsat/sentinelsat
  * SNAP ESA       : http://step.esa.int/main/download/  


Installation:
==============================

``$ pip install sentinelsat``

``$ pip install numpy``

``$ sudo apt update``

``$ sudo apt install default-jre``

Install SNAP and cofigure python2.7

Example:
========

APISentinel download product(s) list Sentinel

``$ cd ~/GeoSentinel/geosentinel``

``$ python -m doctest -v APISetinel.py``

``$ python -m doctest -v UnZip.py``

  .. image:: https://img.shields.io/badge/license-AGPL--3-blue.png
   :target: https://www.gnu.org/licenses/agpl
   :alt: License: AGPL-3
